#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-test
version:              1.6.12
visibility:           public
id:                   yesod-test-1.6.12-4P2P7AlMZ3wIo4g2K5NTfr
key:                  yesod-test-1.6.12-4P2P7AlMZ3wIo4g2K5NTfr
license:              MIT
maintainer:           Michael Snoyman, Greg Weber, Nubis <nubis@woobiz.com.ar>
author:               Nubis <nubis@woobiz.com.ar>
stability:            Experimental
homepage:             http://www.yesodweb.com
synopsis:             integration testing for WAI/Yesod Applications
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-test>

category:             Web, Yesod, Testing
abi:                  6eb78efda4f8abddccf81a8ab19f9e3f
exposed:              True
exposed-modules:
    Yesod.Test Yesod.Test.CssQuery Yesod.Test.Internal
    Yesod.Test.TransversingCSS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-test-1.6.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-test
hs-libraries:         HSyesod-test-1.6.12-4P2P7AlMZ3wIo4g2K5NTfr
depends:
    HUnit-1.6.2.0-C1iPOmv2pdMIa65hP6dNHl
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU
    attoparsec-0.14.4-G41f0gWdRBwHFZTIHlcTn0 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-9Dm2PjkNVE1Eb2DyRst6ne bytestring-0.10.12.1
    case-insensitive-1.2.1.0-6kJrtrIbTbo7OQo00pesxa
    conduit-1.3.4.2-JoUqCIHmBB5RWjBTEBYsp containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    hspec-core-2.9.4-61RwZJac8zZJK2zvkhrEDW
    html-conduit-1.3.2.2-HA8gbsiYdYXLhwAIhBdUqr
    http-types-0.12.3-4gBfONCvvNM58oU4i771Nd
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf mtl-2.2.2
    network-3.1.2.7-3BOR0Zygkx81QadwHjCIWF
    pretty-show-1.10-30ddFMLbEm1DQ0GcmAHjnN text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-KIShmmcdzpMKtYStiSbX8d
    wai-extra-3.1.8-FRLD4lZ5OJwGi4wrKHyWVN
    xml-conduit-1.9.1.1-KiBvriPgRIF9IgAvZzPyTy
    xml-types-0.3.8-5QCBKSWiifmEtQB2jlqHYu
    yesod-core-1.6.22.0-3wLqIgGxFznKq9sU1UphAJ

haddock-interfaces:   /usr/share/doc/haskell-yesod-test/html/yesod-test.haddock
haddock-html:         /usr/share/doc/haskell-yesod-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

